RubyGems Navigation menu

nuid-sdk 0.2.0

SDK for interacting with NuID APIs in Ruby

Versions:

  1. 0.2.0 - February 11, 2021 (12.5 KB)
  2. 0.1.1 - February 05, 2021 (12 KB)
  3. 0.1.0 - February 04, 2021 (10.5 KB)

Runtime Dependencies (1):

  • httparty ~> 0.18.1
  • Development Dependencies (1):

  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • BJ Neilsen

    SHA 256 checksum:

    d2e647b9c7bcf92397a6e377ffda3ab7a6c05c8c2612f4dd90512d991383edc7

    Total downloads 3,258

    For this version 1,214

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: